# Site collection 8.1.x updates













function Execute8.1SiteCollectionUpdates 






{






	#SiteCollectionUpdate_8.1_01 8101 Skip because of SiteCollectionUpdate_8.2_01






	SetTemplateVersion $assetsUpdateVersion -Assets






	SetTemplateVersion "8.1.0.1" -Assets -IgnoreWhenHigherVersion






}













# Upload Assets






function SiteCollectionUpdate_8.1_01($patchVersion)






{






	if ($patchCheck -ge $patchVersion -or $newSiteCollection) 






	{






		return






	}













	UploadAssets






}





